﻿body
{
		background-color:#F1F1F1;
		margin:0;
		padding:0;
		font-family: Arial;
		font-size:13px;
		line-height:17px;
		color:#404040;
		height:100%;
}
.brokDetails
{
	display:none
}
 .brokDetails input[type=text]
{
	visibility:hidden;
}
.pager
{
	background:#F4F4F4
}
.pager table td
{
	padding:0;padding-top:20px;padding-bottom:10px;
}
	.pager a, .pager span
	{
		padding:10px;line-height:10px
	}
	.pager span
	{
		background:#BEBFBE;
		
	}
.notetable input[type=radio]
{
	margin:0;
}
.notetable td
{
	padding:5px;
	border-color:#19AFEC;
}
html
{
	height:100%;
}
form
{
	height:99.9%;
}
td
{
	padding-bottom:5px;
}
.reportHead
{
	font-size:28px;
	font-weight:bold;
	line-height:30px
}
.appnameBig
{
	font-weight:bold;
	font-size:16px;
	color:#435900;
	
}
.cmdbutton input
{
	margin-left:5px; margin-right:5px;
}
.modalBackground {
    /*background-color:#E3E0DC;*/
    background-color:#595959;
	filter:alpha(opacity=70);
    opacity:0.7;
}

.ausdesc {
    font-size: 11px;
    font-weight: bold;
    color:#404040;
}
.login
{
	background-image:url(/images/login.png)  !important;
	width:90px !important;
	height:27px !important;
	border:0px;
}
.greenhead
{
	font-weight:bold;
	font-size:13px;
	color:#435900;
}
.white
{
	font-weight:bold;
	font-size:13px;
	color:#FFF;
}
.Pagehead
{
	font-weight:bold;
	font-size:16px;
	color:#F46F00;
}
h1
{
	font-weight:normal;
	color:#1C81E8;
	font-size:25px;
	/*margin:30px 0 50px 0;*/

}
.spacer
{
	height:1px;line-height:1px;background-color:#F3F1C1
}
.errpad
{
	color:Red;
	padding:10px;

	background-color:#FFC1C1;
	border:solid 1px red;
}
ol
{
	margin:15px;
	padding:0;
}
a
{
color:#FF7602;
}
a:hover
{

color:#3EB6FF;
}
.headerstyle
{
background:#A8AA9D;
}

.rowstyle
{
	background:#FFFFFF;
}
.alternaterowstyle
{
	background:#E7E8E3;
}
.adminHeader
{
	
	color:#3386D2;
	font-size:30px;	
	padding-left:100px
}
p
{
	margin-top:3px;
}
.blue
{	color:#01B6FF;
 	font-weight:normal !important;
}
.bluetext
{
	color:#4F4FFF;
}
.instr
{
	font-weight:bold;
	color:#01B6FF;
	font-size:16px;
	
	}
	 .overlay
        {
          position: fixed;
          z-index: 98;
          top: 0px;
          left: 0px;
          right: 0px;
          bottom: 0px;
            background-color: #aaa;
            filter: alpha(opacity=80);
            opacity: 0.8;
        }
        .overlayContent
        {
          z-index: 99;
          margin: 250px auto;
          width: 100px;
          height: 150px;
        }
        .overlayContent h2
        {
            font-size: 18px;
            font-weight: bold;
            color: #000;
        }
        .overlayContent img
        {
          width: 100px;
          height: 100px;
        }
.orangehead
{
	font-weight:bold;
	color:#F47A00;
	font-size:20px;
}
.adminhead
{
	font-weight:bold;
	color:#2E6590;
	font-size:13px;
	
	}
.radio-inline table
{
	width:90%
}
/*
input[type=submit],input[type=reset]
{
	border-style: none;
	border-color: inherit;
	border-width: 0px;
background-image:url('/images/btnbg.png');
	width:80px;
	background-color:Transparent;
	color:#2E6590;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	height:24px
}
input[type=submit]:hover
{
	background-image:url(/images/btnbg.png);
	width:80px;
	height:24px;
	background-color:Transparent;
	border:0px;
	color:#FFF;
	font-size:13px;
	font-weight:bold;
}*/
textarea
{
		border:1px solid #DBDBDB;
}

/*input[type=text],  select, input[type=password]
{
	border:1px solid #DBDBDB;
	height:25px
}*/
	input[type=text]:focus, textarea:focus,  input[type=password]:focus
	{
		color:#0D9ED9;
        border:solid 1px #0D9ED9;
	}
#page
{
	background: url("/images/bg.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
	margin: 0 auto;
    max-width: 963px;
    padding: 0 54px 0 53px;
}
#Header
{
	background: url("/images/bg.png") repeat-y scroll 0 0 #ffffff;
	margin: 0 auto;
    max-width: 963px;
}


th a
{
	color:#FFF;
}
#adminpage h1
{
	color:#888889;
}
#adminpage input[type=submit]
{
background-image:none;
	border:#959595 solid 1px;
	background-color:#BEBFBE;
	color:#145AAC;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	width:auto;
	height:24px;
}
#adminpage input[type=submit]:hover
{
	background-image:none;
	border:#959595 solid 1px;
	background-color:#BEBFBE;
	width:auto;
	color:#FFF;
	font-size:13px;
	font-weight:bold;
	height:24px;
}

#adminpage
{
	background:#FFF;
	margin:0 auto;
	max-width:990px;
	width:990px;
	padding-bottom:1px;
	border-left:1px solid #BEBEBE;
	border-right:1px solid #BEBEBE;
	min-height: 100%;
}

#Memberpage input[type=submit]
{
background-image:none;
	border:#959595 solid 1px;
	background-color:#BEBFBE;
	color:#145AAC;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	width:auto;
}
#Memberpage input[type=submit]:hover
{
	background-image:none;
	border:#959595 solid 1px;
	background-color:#BEBFBE;
	width:auto;
	color:#FFF;
	font-size:13px;
	font-weight:bold;
}
.adminmenu a
{
	font-weight:bold;
	color:#107AE5;
}
#Memberpage
{
	background: url("/images/bg.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 auto;
    max-width: 963px;
    padding: 0 54px 0 53px;
}

#header
{
	background:url("/images/header.jpg") no-repeat scroll left center transparent;
	height:160px;
    position: relative;
    z-index: 9999;
}
.call p
{
    background: url("/images/call_phone.png") no-repeat scroll left center transparent;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 28px;
    font-weight: normal !important;
    line-height: 34px;
    padding-left: 23px;
    margin:0;
}
.menu li a
{
	    color: #639002;
    line-height: 2.333em;
    padding: 0 15px;
    text-decoration: none;
    font-weight:bold;
    font-size:13px;
    font-family:Arial;
    
}
.menu li a:hover
{
	font-family:Arial;
	    color: #FF7602;
    line-height: 2.333em;
    padding: 0 15px;
    text-decoration: none;
    font-weight:bold;
    font-size:13px;
}

.menu li
{  
	background : url("/images/buli.png") no-repeat scroll right 58% transparent;
    float: left;
    position: relative;
}
#menu-item-Last
{
	background:transparent;
	   float: left;
    position: relative;
}
#menucontainer
{
	 background: none repeat scroll 0 0 #E7FDB8;
    color:#639002;
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 6px;
    width: 100%;
    border-top:solid 3px #639002;
    border-bottom:solid 3px #639002;
}
.menu
{
	margin:0;
	font-family: "Times New Roman";
    font-size: 15px;
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
}
.call
{
    background: url("/images/call_bg.png") no-repeat scroll 0 0 transparent;
    height: 35px;
    position: absolute;
    left: 20px;
    top: 125px;
    width: 204px;
    z-index: 99999;
}
.charity
{
	  background: url("/images/charitybg.png") no-repeat scroll 0 0 transparent;
    height: 151px;
    position: absolute;
    right: 4px;
    top: 5px;
    width: 223px;
    z-index: 99999;
    padding-top:10px;
    text-align:center;
}


.news
{
	 background: none repeat scroll 0 0 #2E6590;
    color: #FFFFFF;
    font-family: "Times New Roman";
    font-size: 18px;
    height: 40px;
    padding: 10px 100px 0;
    width: 656px;
}
.smallhead
{
	font-size:15px;
}

input[type=radio]
{
	display:block;
	float:left;
	margin:0px;
	padding:0px;
}
.footer
{ 
	background: none repeat scroll 0 0 #A4A6A3;
    color: #FFF;
    font-size: 12px;
    padding:10px;
    text-align: center;
    margin:4px;
    
}
.error
{
	 color: #FF0000;
    font-style: italic;	
	font-weight:normal
}
#accordion {
 width:100%;
 margin: 0;
 padding: 0;
 }
 #accordion p span {
 cursor:pointer;
 font-size: 13px;
 }
 .news-title {
 color: #435900;
 font-weight:bold;

 }
 .news_text {
 margin-left: 5px;
 padding: 0px;
 text-align: justify;
 }
 .blockquote
 {
 	background-image:url(/images/blockquote.png);
 	background-repeat:no-repeat;
 	padding-left:40px;
 	margin-bottom:20px;
 }
 
 .testiBottom:before
 {
  content:"— ";
  
 }
 .testiBottom
 {
 	text-transform:uppercase;
 	font-size:12px;
 	height:30px; vertical-align:bottom;
 }
